Subject: [PATCH 0/11 v3] tlan: Link handling improvements and Olicom fixes

From: Ondrej Zary <[email-masked]>
Date: Mon, 30 Jun 2014 18:38:26 +0200

This patch series improves link handling in tlan driver, allowing the
cable to be (un)plugged anytime and NetworkManager to work properly.

Also there are some bugfixes related to Olicom OC-2326 card.

---
 tlan.c |  224 ++++++++++++++++++++++++++++++++++++++---------------------------
 tlan.h |    5 -
 2 files changed, 134 insertions(+), 95 deletions(-)

-- 
Ondrej Zary